package org.project.item.armors;

import org.project.entity.Entity;

public class KnightArmor extends Armor {
    public KnightArmor() {
        super(10, 20, "Knight Armor", 50);
    }
    @Override
    public void use(Entity target) {
    }
}